/*******************Reset Css****************/
* {margin: 0;padding: 0;border: none;outline: none !important;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;box-shadow: none;-webkit-box-shadow: none;-ms-box-shadow: none;-o-box-shadow: none;}
p {margin: 0;}
html,
body {padding: 0;margin: 0;border-radius: 0;}
em {font-style: normal;}
body {font-size: 14px;}
a,button,input,input[type="buttton"],input[type="submit"],.btn {transition: all 300ms ease-in-out;-webkit-transition: all 300ms ease-in-out;-moz-transition: all 300ms ease-in-out;-ms-transition: all 300ms ease-in-out;-o-transition: all 300ms ease-in-out;outline: none !important;text-decoration: none;border: none;font-style: normal;text-decoration: none;}
input {width: 100%;}
img,figure {max-width: 100%;max-height: 100%;margin: 0;padding: 0;}
ul,ol,li {list-style: none;margin: 0;padding: 0}
a,a:hover,a:focus {text-decoration: none;}
.header_outer .navbar-nav li a:hover, .foot-link_outer ul li a:hover, .copy-right ul li a:hover, a:hover {color: #e60037;}
h1,h2,h3,h4,h5,h6,p {font-weight: normal;margin: 0;}
/*h1,h2,h3,h4,h5,h6 {font-family: "FuturaPTHeavy";}*/
input,
textarea {padding: 5px 10px;transition: all .3s ease;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-ms-transition: all .3s ease;-o-transition: all .3s ease;}
/*Buttons*/
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {opacity: 1;color: #000;}
input:-moz-placeholder,
textarea:-moz-placeholder {opacity: 1;color: #000;}
input::-moz-placeholder,
textarea::-moz-placeholder {opacity: 1;color: #000;}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {opacity: 1;color: #000;}
.noradius {border-radius: 0;-webkit-border-radius: 0;-moz-border-radius: 0;-ms-border-radius: 0;-o-border-radius: 0;}
.noselect {
-webkit-touch-callout: none;/* iOS Safari */
-webkit-user-select: none;/* Safari */
/* Konqueror HTML */-moz-user-select: none;
/* Firefox */-ms-user-select: none;
/* Internet Explorer/Edge */user-select: none;
/* Non-prefixed version, currently
supported by Chrome and Opera */}
.pointerNone {pointer-events: none;-webkit-pointer-events: none;-moz-pointer-events: none;}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {-webkit-appearance: none;margin: 0;}
.bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {width: 100%;}
.padding-0 {padding-right: 0;padding-left: 0;}
.svg_container{display: none;}
/*******************Reset Css****************/




.landing_outer {background-size: cover;padding: 30px 56px 44px ;background-position: center center;}
.heading_outer h1 {font-family: 'ProductSansBold';color: #fff;font-size: 126px;line-height: 96px;}
.heading_outer h1 span {display: block;font-size: 17px;letter-spacing: 2px;text-transform: uppercase;}
#clockdiv>div {display: flex;align-items: center;flex-direction: column-reverse;}
#clockdiv .numbers {font-family: 'ProductSansRegular';font-size: 57px;color: #fff;}
#clockdiv {display: flex;justify-content: space-between;max-width: 1080px;margin: 0 auto;}
.smalltext {
	font-family: 'ProductSansBold';display: block;font-size: 17px;letter-spacing: 2px;text-transform: uppercase;color: #fff;text-align: center;}
.heading_outer {margin-bottom: 80px;}

.days_box {border: 20px solid #fd2f3c;border-radius: 50%;height: 230px;width: 230px;display: flex;align-items: center;justify-content: center;background: #fd4450;}
.my-progress-bar {height: 230px;width: 230px;border: 6px solid #fff;border-radius: 50%;align-items: center;justify-content: center;}

.top_landing {display: flex;align-items: center;justify-content: space-between;margin-bottom: 107px;}

.btn-outer .cmn-btn {font-size: 17px;letter-spacing: 2px;line-height: 56px;text-transform: uppercase;color: #fff;font-family: 'ProductSansMedium';background: #ed5a0e;display: inline-block;padding: 0 32px;height: 58px;border: 1px solid #ed5a0e;}

.btn-outer .cmn-btn:hover {color: #ed5a0e;background: transparent;}
.brand_logo {display: block;width: 230px;}

.copy_rt {display: flex;align-items: center;justify-content: space-between;}

.copy_rt p, .copy_rt a {font-family: 'ProductSansMedium';display: block;font-size: 15px;color: #fff;}

.copy_rt ul li {display: inline-block;margin-left: 54px;position: relative;}

.copy_rt ul li:first-child {margin: 0;}

.copy_rt ul li:before {content: "";position: absolute;top: 0;bottom: 0;width: 2px;background: #fff;left: -28px;}

.copy_rt ul li:first-child:before {display: none;}

.submt_btn{
   font-family: 'ProductSansMedium';
   font-weight: normal;
   font-size: 18px;
   height: 68px;
   line-height: 68px;
   padding: 0;
   border: 0;
   border-radius: 0;
   color: #fff;
   text-transform: uppercase;
   text-align: center;
   letter-spacing: 1.8px;
   background: #ee650f;
   background: -moz-linear-gradient(top,  #ee650f 0%, #f1a612 100%);
   background: -webkit-linear-gradient(top,  #ee650f 0%,#f1a612 100%);
   background: linear-gradient(to bottom,  #ee650f 0%,#f1a612 100%);
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee650f', endColorstr='#f1a612',GradientType=0 );
   transition: all 0.3s ease-in-out;
   -webkit-transition: all 0.3s ease-in-out;
   -moz-transition: all 0.3s ease-in-out;
   -ms-transition: all 0.3s ease-in-out;
   -o-transition: all 0.3s ease-in-out;}

.button_box .submt_btn{
   width: 323px;}
.submt_btn:hover{
   background: #f1a612;
   background: -moz-linear-gradient(top,  #f1a612 0%, #ee650f 100%);
   background: -webkit-linear-gradient(top,  #f1a612 0%,#ee650f 100%);
   background: linear-gradient(to bottom,  #f1a612 0%,#ee650f 100%);
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1a612', endColorstr='#ee650f',GradientType=0 );}

.input_box .form-control {width: 100%;height: 68px;border: 0;border-radius: 0;background: #211a35;font-size: 21px;line-height: 68px;padding: 0 43px;color: #fff;font-family: 'ProductSansRegular';}

.input_box .form-control:focus {outline: none;box-shadow: none;}

.input_box .form-control::placeholder {color: #6a6a6a;}

.notifi_frm form {display: flex;max-width: 925px;min-width: 925px;align-items: center;justify-content: space-between;margin: 0 auto;border: 1px solid #211a35;box-shadow: -15px 15px 13px 51px rgb(5 3 34 / 50%);}

.input_box {width: 100%;}

.notifi_frm {margin-top: 96px;}
.mid_landing {margin-bottom: 153px;}
.button_box .submt_btn:hover {
    color: #fff;
}

/**========********CMI Contact Page-17.12.20********========**/
.contact_sec{
   position: relative;
   z-index: 2;
   height: 100vh;
}
.secTop_shpe{
   position: absolute;
   right: 0;
   top: 0;
   width: 495px;
   z-index: -1;
}
.hdrMain{
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
   -webkit-box-pack: justify;
   -ms-flex-pack: justify;
   justify-content: space-between;
   background-color: transparent;
   padding: 22px 0;
}
.hdrMain .navbar-brand{
   width: 244px;
}
.contactCntnr{
   padding:0 81px 0 81px;
}
.page_hdng{
   padding-right: 197px;
}
.page_hdng h2{
   font-family: 'ProductSansBlack';
   font-weight: normal;
   font-size: 80px;
   line-height: 80px;
   color: #4d4d4d;
   margin-bottom: 51px;
}

.contactHldr{
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   padding: 66px 0 98px;
}
.cntctLft{
   width: 703px;
   min-width: 703px;
   padding-right: 45px;
}
.cntctRght{
   width: 100%;
}
.cntctFrm_cntnr{
   padding-right: 74px;
   position: relative;
}
.cntctFrm_cntnr::after {
   position: absolute;
   content: "";
   right: 0;
   bottom: -28px;
   height: 539px;
   width: 1px;
   background: #f7f7f7;
   background: -moz-linear-gradient(top,  #f7f7f7 0%, #f2f2f2 9%, #e0e0e0 24%, #dbdbdb 30%, #dbdbdb 64%, #f0f0f0 93%, #fbfbfb 100%);
   background: -webkit-linear-gradient(top,  #f7f7f7 0%,#f2f2f2 9%,#e0e0e0 24%,#dbdbdb 30%,#dbdbdb 64%,#f0f0f0 93%,#fbfbfb 100%);
   background: linear-gradient(to bottom,  #f7f7f7 0%,#f2f2f2 9%,#e0e0e0 24%,#dbdbdb 30%,#dbdbdb 64%,#f0f0f0 93%,#fbfbfb 100%);
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#fbfbfb',GradientType=0 );
}
.cntct_hdng h4{
   font-family: 'ProductSansMedium';
   font-weight: normal;
   font-size: 18px;
   line-height: 22px;
   padding-bottom: 18px;
   color: #000000;
   text-transform: uppercase;
   letter-spacing: 0.9px;
   position: relative;
}
.cntct_hdng h4::after{
   position: absolute;
   content: "";
   left: 0;
   bottom: 0;
   width: 67px;
   height: 3px;
   background-color: #082047;
}
.cntctDtls .cntct_hdng h4{
   margin-bottom: 11px;
}
.cntct_hdng p{
   font-family: 'ProductSansMedium';
   font-weight: normal;
   font-size: 15px;
   line-height: 20px;
   color: #989898;
}
.cntctFrm_hldr{
   padding-top: 42px;
}
.cntctFrm_row{
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
   -webkit-box-pack: justify;
   -ms-flex-pack: justify;
   justify-content: space-between;
   -ms-flex-wrap: wrap;
   flex-wrap: wrap;
   margin-left: -26px;
   margin-right: -26px;
}
.input_wrapper{
   padding: 0 26px;
   margin-bottom: 37px;
}
.input_wrapper:last-child{
   margin-bottom: 0;
}
.input_hlf{
   width: 50%;
}
.input_full{
   width: 100%;
}
.input_wrapper label{
   font-family: 'ProductSansMedium';
   font-weight: normal;
   font-size: 15px;
   line-height: 20px;
   margin-bottom: 16px;
   color: #989898;
}
.input_wrapper .form-control{
   font-family: 'ProductSansMedium';
   font-weight: normal;
   font-size: 15px;
   color: #082047;
   height: 37px;
   line-height: 36px;
   border: 0;
   border-radius: 0;
   border-bottom: 1px solid #cccccc;
   padding: 0;
}
.input_wrapper .form-control:focus{
   box-shadow: none;
   border-bottom-color: #ee650f;
}
/*.input_wrapper .form-control.cmmnt_input{
   height: 113px;
   line-height: 20px;
   resize: none;
   padding-top: 87px;
}*/
.input_wrapper .form-control.cmmnt_input {
    height: 119px;
    line-height: 16px;
    resize: none;
    padding-top: 0;
}
.ntfd_bttn_hldr{
   padding-top: 25px;
}
.submt_btn{
   font-family: 'ProductSansMedium';
   font-weight: normal;
   font-size: 18px;
   height: 68px;
   line-height: 68px;
   padding: 0;
   border: 0;
   border-radius: 0;
   color: #fff;
   width: 343px;
   text-transform: uppercase;
   text-align: center;
   letter-spacing: 1.8px;
   background: #ee650f;
   background: -moz-linear-gradient(top,  #ee650f 0%, #f1a612 100%);
   background: -webkit-linear-gradient(top,  #ee650f 0%,#f1a612 100%);
   background: linear-gradient(to bottom,  #ee650f 0%,#f1a612 100%);
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee650f', endColorstr='#f1a612',GradientType=0 );
   transition: all 0.3s ease-in-out;
   -webkit-transition: all 0.3s ease-in-out;
   -moz-transition: all 0.3s ease-in-out;
   -ms-transition: all 0.3s ease-in-out;
   -o-transition: all 0.3s ease-in-out;
}
.submt_btn:hover{
   background: #f1a612;
   background: -moz-linear-gradient(top,  #f1a612 0%, #ee650f 100%);
   background: -webkit-linear-gradient(top,  #f1a612 0%,#ee650f 100%);
   background: linear-gradient(to bottom,  #f1a612 0%,#ee650f 100%);
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1a612', endColorstr='#ee650f',GradientType=0 );
}
.cntctRght_inn{
   padding-top: 86px;
}
.geomtry_img{
   margin-bottom: 66px;
}
.cntctDtls_lstng{
   padding-top: 23px;
}
.cntctDtls_lstng ul li{
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-align: center;
   -ms-flex-align: center;
   align-items: center;
   font-family: 'ProductSansMedium';
   font-weight: normal;
   font-size: 17px;
   line-height: 22px;
   color: #4d4d4d;
   margin-bottom: 29px;
}
.cntctDtls_lstng ul li:last-child{
   margin-bottom: 0;
}
.cntctDtls_lstng ul li a{
   color: #4d4d4d;
}
.cntctDtls_lstng ul li a:hover{
   color: #ee650f;
}
.cntctIcn{
   width: 23px;
   min-width: 23px;
   margin-right: 35px;
}
/**========********CMI Contact Page-17.12.20********========**/